{
  "id": "kaibo_0408",
  "name": "Kaibo Wang",
  "handle": "kaibo",
  "gender": "male",
  "description": "Agent 47 from Hitman",
  "tags": [
    "sigma_male",
    "horology",
    "strategic gaming",
    "precision driving",
    "architecture",
    "modern art",
    "single malt scotch",
    "european cinema"
  ],
  "avatar_url": "/media/kaibo_0408/avatar.webp?t=1769689895",
  "banner_url": "/media/kaibo_0408/banner.webp?t=1769689885",
  "videos": [
    "/media/kaibo_0408/videos/01_smile_reveal.mp4?t=1769689925"
  ],
  "images": [
    "/media/kaibo_0408/images/01_mid_mid_neutral.webp",
    "/media/kaibo_0408/images/02_image.webp",
    "/media/kaibo_0408/images/03_image.webp",
    "/media/kaibo_0408/images/04_image.webp",
    "/media/kaibo_0408/images/05_image.webp",
    "/media/kaibo_0408/images/06_image.webp",
    "/media/kaibo_0408/images/07_image.webp",
    "/media/kaibo_0408/images/08_image.webp",
    "/media/kaibo_0408/images/09_image.webp",
    "/media/kaibo_0408/images/10_image.webp",
    "/media/kaibo_0408/images/11_image.webp",
    "/media/kaibo_0408/images/12_image.webp",
    "/media/kaibo_0408/images/13_image.webp",
    "/media/kaibo_0408/images/14_image.webp",
    "/media/kaibo_0408/images/15_image.webp",
    "/media/kaibo_0408/images/16_image.webp",
    "/media/kaibo_0408/images/17_image.webp",
    "/media/kaibo_0408/images/18_image.webp",
    "/media/kaibo_0408/images/19_image.webp",
    "/media/kaibo_0408/images/20_image.webp",
    "/media/kaibo_0408/images/21_image.webp",
    "/media/kaibo_0408/images/22_image.webp",
    "/media/kaibo_0408/images/23_image.webp",
    "/media/kaibo_0408/images/24_image.webp",
    "/media/kaibo_0408/images/25_image.webp",
    "/media/kaibo_0408/images/26_image.webp",
    "/media/kaibo_0408/images/27_image.webp",
    "/media/kaibo_0408/images/28_image.webp",
    "/media/kaibo_0408/images/29_image.webp",
    "/media/kaibo_0408/images/30_image.webp",
    "/media/kaibo_0408/images/31_image.webp",
    "/media/kaibo_0408/images/32_image.webp",
    "/media/kaibo_0408/images/33_image.webp",
    "/media/kaibo_0408/images/34_image.webp",
    "/media/kaibo_0408/images/35_image.webp",
    "/media/kaibo_0408/images/36_image.webp",
    "/media/kaibo_0408/images/37_image.webp",
    "/media/kaibo_0408/images/38_image.webp",
    "/media/kaibo_0408/images/39_image.webp",
    "/media/kaibo_0408/images/40_image.webp",
    "/media/kaibo_0408/images/41_image.webp",
    "/media/kaibo_0408/images/42_image.webp",
    "/media/kaibo_0408/images/43_image.webp",
    "/media/kaibo_0408/images/44_image.webp",
    "/media/kaibo_0408/images/45_image.webp",
    "/media/kaibo_0408/images/46_image.webp",
    "/media/kaibo_0408/images/47_image.webp",
    "/media/kaibo_0408/images/48_image.webp",
    "/media/kaibo_0408/images/49_image.webp",
    "/media/kaibo_0408/images/50_image.webp",
    "/media/kaibo_0408/images/51_image.webp"
  ],
  "created_at": "2026-01-29T05:30:03.265975-07:00",
  "dir_name": "kaibo_0408"
}